Subject: Ticket Assigned - complaint Number : 2167506 on 28-Feb-21 still no action
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:37:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complaint Number : 2167506 on 28-Feb-21 still no action Dear Centre Point Support Team,

Kindly be informed that on 24-Feb-21 at 9:36 PM, A transaction from my
account happened  but the order was not placed.
Attached herewith are the images of the Transaction confirmation and Order
placement status.
I have checked with my Bank and they have given me Transaction Number -
222604 for follow up with Centrepoint.

I have already called your customer support team and they have registered
my complaint under the Number : 2167506 on 28-Feb-21

I kindly request your support to debit 89 SAR back to my account.

Regards
Ibrahim Khaleel
053-477-4853

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail&utm_term=icon>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail&utm_term=link>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191033